Subject: Re: [lojban] Re: possible worlds

From: Rob Speer <[email-masked]>
Date: Wed, 20 Jun 2001 00:52:40 -0400

.i la kokofint. zo'o pu cusku di'e
> > Eep. No. Even I, the vehement supporter of more widespread use of logical
> > connectives, say that you absolutely can't translate that with {ganai} or
> > anything of the sort. Since the statement presupposes that you are not rich,
> > the {ganai mi ricfu} part is necessarily true.
> 
> 
> 
> u'i .i ga'inai .e'o ko skicu le krinu be le si'o lu ganai li'u cu xlali

.i pukiku le notci befi la xorxes. cu tolcliva calenu mi ciska de'u
.i mi galfi jinvi fi lenu ta'i ma cusku .ei tu'a le cumki munje
.i mi galfi lemi notci .iku'i mi na galfi le pamoi selju'a

.i nau pe'i xamgu fa lenu pilno lu ganaida'i broda gi brode li'u ki'u lenu
claxu lo te cuxna

--
mu'o mi'e rab.spir